@font-face {
    font-family: "archivo-regular";
    src: url(../fuentes/Archivo_Black/ArchivoBlack-Regular.ttf);
}

@font-face {
    font-family: "Poppins";
    src: url(../fuentes/Poppins/Poppins-Regular.ttf);
}

@font-face {
    font-family: "Poppins-ExtraBold";
    src: url(../fuentes/Poppins/Poppins-ExtraBold.ttf);
}

@font-face {
    font-family: "kanit-regurar";
    src: url(../fuentes/kanit/Kanit-Regular.ttf);
}

@font-face {
    font-family: "galano-semi";
    src: url(../fuentes/galano/GalanoGrotesqueAltBold.otf);
}

@font-face {
    font-family: "IBM-bold";
    src: url(../fuentes/ibm/IBMPlexSans-Bold.ttf);
}

@font-face {
    font-family: "IBM-semi";
    src: url(../fuentes/ibm/IBMPlexSans-SemiBold.ttf);
}

@font-face {
    font-family: "dm-regular";
    src: url(../fuentes/dm/DMSans-Regular.ttf);
}

@font-face {
    font-family: "dm-Medium";
    src: url(../fuentes/dm/DMSans-Medium.ttf);
}

@font-face {
    font-family: "Valken-regular";
    src: url(../fuentes/valken/Valken__.ttf);
}

@font-face {
    font-family: "geoglo-regular";
    src: url(../fuentes/Glegoo/Glegoo-Regular.ttf);
}

@font-face {
    font-family: "readex-regular";
    src: url(../fuentes/readex/static/ReadexPro-Regular.ttf);
}

@font-face {
    font-family: "hk-medium";
    src: url(../fuentes/hk/HKGrotesk-Medium.ttf);
}

h2::after {
    content: "";
    display: block;
    width: 90px;
    height: 5px;
    background-color: red;
    margin: 10px auto 0;
    /* Margen superior y centrado automático */
}



.envios {
    background-color: #f6921e;
    font-weight: bold;
    color: #F5F5F8;
    font-family: "readex-regular";
    font-weight: normal;
    font-size: 20px;
    text-align: center;
    margin-top: 0.2em;
    padding-top: 0.2em;
    padding-bottom: 0.2em;
    margin-bottom: 1em;
}

/*START MENU*/
* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    background-color: #F5F5F8;
}

a {
    text-decoration: none;
    color: white;
}

.imagen-logo {
    height: 80px;
    width: 140px;
}

.titulo {
    font-family: "Valken-regular";
    font-weight: normal;
    font-size: 48px;
    color: #05172e;
}

.titulo2 {
    display: none;
    font-family: "Valken-regular";
    font-weight: normal;
    font-size: 48px;
    color: #05172e;
}


.titulo-guion {
    color: black;
}

.cabecera {
    display: grid;
    grid-template-columns: auto auto;
    justify-content: start;
    align-items: center;
    column-gap: 0.5em;
}

.menu {
    display: grid;
    grid-template-columns: repeat(6, auto);
    column-gap: 0.3em;
    justify-content: start;
    align-items: center;

}

.tablas-menores {
    justify-items: center;
}

#contenedor-imagenes {
    display: grid;
    align-items: center;
}

.p-span {
    font-family: "readex-regular";
}

.carrusel2 {
    max-width: 1100px;
    max-height: 360px;
    width: 100%;
    height: 100%;
}

.boton {
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    color: rgb(255, 255, 255);
    background-color: #0bafea;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 6px;
    transition: 0.2s;
    font-family: "readex-regular";
    font-weight: normal;
}

.boton:hover {
    scale: 1.1;
}

.boton-cotizar {
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    color: rgb(255, 255, 255);
    background-color: #29ea0b;
    width: 20em;
    min-width: 10em;
    margin-left: 1em;
    margin-right: 1em;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 6px;
    transition: 0.2s;
    font-family: "readex-regular";
    font-weight: normal;
}

.boton-cotizar:hover {
    scale: 1.1;
}

/*END MENU*/


/*ARTICLE*/
.contenido {
    display: grid;
    grid-template-columns: auto;
    justify-content: center;
    align-items: center;
    row-gap: 1em;
    margin-bottom: 1em;
}

/*ARTICLE*/

#contenedor-imagenes {
    position: relative;
    overflow: hidden;
    background-color: #f4f4f4;
    /* Fondo para imágenes ocultas */
}

.carrusel {
    /* width: 100%; /* Imagen ocupa todo el ancho */
    /* height: 300px; /* Ajustar a la altura definida */
    /*object-fit: cover; /* Ajusta la imagen al contenedor sin deformarla */
    max-width: 1100px;
    max-height: 360px;
    width: 100%;
    height: 100%;
}

.flecha {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-color: rgba(0, 0, 0, 0.5);
    /* Fondo negro semitransparente */
    color: white;
    border: none;
    border-radius: 50%;
    padding: 10px;
    cursor: pointer;
    z-index: 10;
    font-size: 24px;
    transition: all 0.3s ease;
}

#flecha-izquierda {
    left: 10px;
}

#flecha-derecha {
    right: 10px;
}

.flecha:hover {
    background-color: rgba(0, 0, 0, 0.8);
    color: #f1c40f;
    transform: translateY(-50%) scale(1.2);
}

.enlaces {
    display: grid;
    grid-template-columns: repeat(2, auto);
    justify-items: center;
    justify-content: center;
    align-content: center;
    text-align: center;
    align-items: center;
}

.barra-lateral {
    width: 100%;
    overflow-x: auto;
    overflow-y: hidden;
    white-space: nowrap;
}

.tabla-estadistica {
    width: 100%;
    overflow-x: auto;
    overflow-y: hidden;
    white-space: nowrap;
    display: grid;
    justify-items: center;
}

.enlaces img {
    width: 80%;
    height: 80%;
    image-rendering: auto;
    transition: 0.2s;
}

.enlaces img:hover {
    scale: 1.1;
}

.marcas {
    display: grid;
    grid-template-columns: repeat(6, auto);
    align-items: center;
    justify-content: center;
    justify-items: center;
}

.div-marcas {
    display: grid;
    align-items: center;
    justify-items: center;
}

.img-marcas {
    /* filter: grayscale(100%);*/
    width: 70%;
    height: 70%;

}

.div-imagen {
    display: grid;
    grid-template-columns: repeat(2, auto);
    column-gap: 0.5em;
    margin-left: 0.5em;
    margin-right: 0.5em;
}

.metpago {
    width: 85%;
    height: 85%;
}



.articulo {
    display: grid;
    align-items: center;
    justify-content: center;
    justify-items: center;
}

.div-span {
    display: flex;
    max-width: 650px;
    min-width: 200px;
    text-align: center;
}


.subtitulo {
    font-family: "Poppins";
    font-weight: bolder;
    font-size: 35px;
    text-align: center;
    text-transform: uppercase;
}

.tarjetas {
    display: grid;
    grid-template-columns: repeat(4, auto);
    column-gap: 1em;
    row-gap: 1em;
}


.div-span-tarjeta {
    display: flex;
    align-items: center;
    justify-content: center;
}

.tarjeta {
    display: grid;
    justify-content: center;
    align-items: center;
    grid-template-columns: auto;
    background-color: #ffffff;
    border-radius: 5px;
    padding: 5px;
    transition: 0.3s;
    box-shadow: 0 1px 6px 0 rgb(0 29 124 / 30%), 0 1px 2px 0 rgb(0 0 0 / 40%);
}

.tarjeta:hover {
    scale: 1.1;
}

.imagenes {
    width: 250px;
    height: 150px;
    image-rendering: auto;
    border-radius: 5px;
}

.span-tarjeta {
    font-family: "readex-regular";
}



.span-articulo {
    font-family: "readex-regular";
    font-weight: normal;
    font-size: 20px;
    text-align: center;
}

iframe {
    width: 900px;
}

/*start footer*/
.footer {
    background-color: #051626;
    display: grid;
    white-space: nowrap;
}

.pie-superior {
    display: grid;
    grid-template-columns: auto auto;
}

.pie1 {
    display: grid;
    grid-template-columns: auto;
    justify-content: center;
    align-items: center;

}

.pie1-marca {
    display: grid;
    grid-template-columns: auto auto;
    column-gap: 0.5em;
    justify-content: center;
    align-items: center;

}

.pie1-img {
    width: 36px;
    height: 36px;
    image-rendering: auto;
}

.pie1-span1 {
    font-family: "readex-regular";
    color: white;
}

.pie1-botones {
    display: grid;
    grid-template-columns: repeat(3, auto);
    justify-items: center;
    justify-content: center;
    align-content: center;
    align-items: center;
    column-gap: 0.5em;

}

.boton {
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    color: rgb(255, 255, 255);
    background-color: #0bafea;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 6px;
    transition: 0.2s;
    font-family: "readex-regular";
    font-weight: normal;
}

.buscador-producto {
    box-shadow: 0 1px 6px 0 rgb(0 29 124 / 30%), 0 1px 2px 0 rgb(0 0 0 / 40%);
    border: 0px;
    padding: 5px;
    border-radius: 6px;
    text-decoration: none;
    outline: none;
    transition: 0.1s;
    height: 35px;
    width: 350px;
}



.buscador {
    display: grid;
    justify-content: center;
    align-items: center;
    justify-items: center;
    align-content: center;
    position: sticky;
    top: 0;
    z-index: 1;
}

.producto {
    display: grid;
    justify-content: center;
    align-items: center;
    max-width: 260px;
    min-width: 260px;
    grid-template-columns: auto;
    background-color: #ffffff;
    text-align: center;
    border-radius: 5px;
    max-height: 350px;
    height: -webkit-fill-available;
    min-height: 250px;
    padding: 5px;
    transition: 0.3s;
    box-shadow: 0 1px 6px 0 rgb(0 29 124 / 30%), 0 1px 2px 0 rgb(0 0 0 / 40%);
    cursor: pointer;
}

.producto:hover {
    scale: 1.06;
}

.img-producto {
    width: 170px;
    height: 150px;
    border-radius: 5px;
}

.productos {
    display: grid;
    grid-template-columns: repeat(3, auto);
    justify-content: center;
    align-items: center;
    column-gap: 1em;
    row-gap: 1em;
}

.pie1-boton {
    width: 32px;
    height: 32px;
    image-rendering: auto;
    transition: 0.2s;
}

.pie1-boton:hover {
    scale: 1.1;
}

.pie2 {
    display: grid;
    justify-content: center;
    align-items: center;
    align-content: center;
}

.pie2-span2 {
    color: white;
    font-size: 14px;
    font-family: "dm-regular";
}

.info-span {
    font-family: "dm-regular";
    font-size: 12px;
    color: #939393;
}

.info-span:hover {
    color: white;
}

.autor {
    color: white;
    font-family: "dm-Medium", sans-serif;
    font-size: 12px;

}

/*end footer*/

@media only screen and (max-width: 1150px) {
    .tarjetas {
        display: grid;
        grid-template-columns: repeat(2, auto);
        column-gap: 1em;
    }
}

@media only screen and (max-width: 850px) {
    .marcas {
        grid-template-columns: repeat(4, auto);
    }
}

@media only screen and (max-width: 970px) {
    iframe {
        width: 700px;
    }
}

@media only screen and (max-width: 1070px) {
    .titulo {
        display: none;
    }

    .titulo2 {
        display: block;
    }

    iframe {
        width: 500px;
    }

    .boton:hover {
        scale: 1;
    }
}



@media only screen and (max-width: 630px) {


    .menu {
        display: grid;
        grid-template-columns: repeat(1, auto);
        column-gap: 0;
        row-gap: 0.06em;
        justify-content: initial;
        align-items: center;

    }

    .tarjetas {
        display: grid;
        grid-template-columns: repeat(1, auto);
        column-gap: 1em;
    }

    iframe {
        width: 400px;
        height: 300px;
    }

    .enlaces img {
        width: 70%;
        height: 70%;
    }

    .productos {
        display: grid;
        grid-template-columns: auto;
        justify-content: center;
        align-items: center;
        column-gap: 1em;
        row-gap: 1em;
    }
}

@media only screen and (max-width: 450px) {

    .boton-cotizar {
        width: 10em;
    }

    iframe {
        width: 350px;
        height: 250px;
    }

    .enlaces img {
        width: 70%;
        height: 70%;
    }

}

@media only screen and (max-width: 540px) {
    .titulo2 {
        display: none;
    }

    .cabecera {
        justify-content: center;
    }

    .marcas {
        grid-template-columns: repeat(3, auto);
    }

    .flecha {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        background-color: rgba(0, 0, 0, 0.5);
        /* Fondo negro semitransparente */
        color: white;
        border: none;
        border-radius: 50%;
        padding: 10px;
        cursor: pointer;
        z-index: 10;
        font-size: 10px;
        transition: all 0.3s ease;
    }

}

@media only screen and (max-width: 350px) {
    .marcas {
        grid-template-columns: repeat(2, auto);
    }
}